.version.index /* version checker */
{
	color: #0000F3;
	background-color: #4E2668;
}

.html
{
	background-color: #000000;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 497px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #000000;
	padding-bottom: 105px;
	margin-left: auto;
	margin-right: auto;
}

#u90
{
	z-index: 24;
	width: 254px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 25px;
	left: 91px;
}

#pu81-7
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 156px;
	margin-left: 388px;
}

#u81-7
{
	z-index: 2;
	width: 401px;
	min-height: 51px;
	background-color: transparent;
	font-size: 36px;
	line-height: 43px;
	color: #FFFFFF;
	position: relative;
}

#u81-5
{
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u81
{
	font-size: 48px;
	color: #FF0000;
	line-height: 58px;
}

#u81-2
{
	font-size: 48px;
	line-height: 58px;
}

#u81-3
{
	line-height: 43px;
}

#u81-4
{
	font-size: 24px;
	line-height: 29px;
}

#u82-15
{
	z-index: 9;
	width: 528px;
	min-height: 127px;
	background-color: transparent;
	font-size: 15px;
	line-height: 18px;
	color: #FFFFFF;
	margin-top: 18px;
	position: relative;
}

#u82-11
{
	color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

